/*Styles that override magic-bootstrap.css*/

body { font-size: 13px; }
/**********/
/* HEADER */
/**********/
.navbar-nav { font-size: 13px; }

.upper-nav-container { background: #727272; color: #f1f1f1; }
.lower-nav-container { background: #f1f1f1; }
.selected-client { margin: 5px 0 0 0;  }

.brand { width: 50%; float: left; }
.brand-logo { padding: 6px 30px 6px 15px; border-right: #f1f1f1 1px dotted; float: left; width: auto; }
.product-title { min-width: 285px; float: left; width: auto; padding: 11px 0 0 30px; }

.logged-in { float: right; width: 50%; }
.logged-in-user { font-size: 13px; padding: 15px 0 0 30px; float: right; }
.logged-in-user a { color: #f1f1f1; }
.logged-in-user-access-level { color: #727272; font-size: 11px; float: right; width: 15px; z-index: 1; top: 8px; left: 34px; position: relative; }
.logged-in .icon-user { font-size: 32px; float: right; width: 35px; }

.navbar-nav > li { text-transform: uppercase; padding:0px 2px 0px 0px; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }
.navbar-nav { margin: 3px 0; }
.navbar { border: none; min-height: 37px; }
.navbar-default .navbar-nav > li > a { padding-top: 5px; padding-bottom: 5px; }

/****Sponsor Sub Menu******/
.sponsor-sub-menu { margin-top: 11px; font-size: 90%; }
.sponsor-sub-menu li > a { padding: 5px 10px 5px 10px; }
.sponsor-sub-menu li.active > a { border-bottom: 3px solid #eee; }
.sponsor-sub-menu li > a:hover { background: none; border-bottom: 3px solid #cecece; }

.selected-client .navbar-default .navbar-nav > li.active-client > a { color: #ffffff; }
.selected-client .navbar-nav { margin: 0; }
.selected-client .navbar-collapse { padding: 0; }
.selected-client .navbar { min-height: 25px; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin: 0 15px; background: none; }
.selected-client { font-size: 13px; }
.selected-client .navbar-default .navbar-nav > li > a { color: #727272; }
.selected-client .navbar-default .navbar-nav > .active > a { color: #f1f1f1; }
.selected-client .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {  }
.active-client { line-height: 31px; cursor: pointer; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; }

.popover.bottom .arrow { border-bottom-color: #727272; }
.popover { background-color: #595959; border: none; }
.popover a { text-decoration: none; }
.popover.bottom .arrow:after { border-bottom-color: #595959; }

.menu-left { float: left; }
.menu-right { float: left; }
.drop-list-item { float:left; width:150px; }
.dropdown-menu { min-width:320px; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { text-decoration: none; color: #6A9ACB; background: none;}
li.client-dropdown-menu a { color: #727272; }
.nav .caret { border-top-color: #727272; border-bottom-color: #727272; }
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret { border-top-color: #727272; border-bottom-color: #ffffff; }

/**********/
/* PAGES  */
/**********/
.page-header { margin: 15px 0 15px; padding: 5px 15px; background: #EDEEF1; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; display: inline-block; width: 100%; }
.page-title { text-transform: uppercase; font-size: 18px; color: #727272; float: left; padding: 4px 0 0 0; }
.page-actions { text-transform: uppercase; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; background: #6A9ACB; color: #fff; padding: 6px 8px 5px 5px; margin: 3px 0 0 10px; width: auto; float: left; }
.page-actions a { color: #fff; text-decoration: none; }
/*.sponsor-header { background:none;}*/


table { width: 100%; }

.table-header-for-real-tables { border-top: 1px dotted #cecece; border-bottom: 1px dotted #cecece; padding: 5px 0; text-transform: uppercase; color: #727272; text-align: center; width: 100%; margin: 0 0 5px 0; }
.table-header-for-real-tables th { text-align: center; }
.table-header { border-top: 1px dotted #cecece; border-bottom: 1px dotted #cecece; padding: 5px; text-transform: uppercase; color: #727272; display: inline-block; width: 100%; margin: 0 0 5px 0; }
.table-header th { text-align: left; }

.table-body-row-for-real-tables { text-align: center; margin: 0 0 4px 0; padding: 5px; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; width: 100%; }
.table-body-row { text-align: center; padding: 5px; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; display: inline-block; width: 100%; margin: 0 0 4px 0; }

.table-body-row.odd { background: #f9f9f9; }
.table-body-row.odd:hover, .table-body-row.odd a:hover { background: #cecece; color: #fff; cursor: pointer; }
.table-body-row.even { background: #f1f1f1; }
.table-body-row.even:hover, .table-body-row.even a:hover { background: #cecece; color: #fff; cursor: pointer; }

.table-body-row-for-real-tables.odd { background: #f9f9f9; }
.table-body-row-for-real-tables.odd:hover, .table-body-row-for-real-tables.odd a:hover { background: #cecece; color: #fff; }
.table-body-row-for-real-tables.even { background: #f1f1f1; }
.table-body-row-for-real-tables.even:hover, .table-body-row-for-real-tables.even a:hover { background: #cecece; color: #fff; }

.left-border { border-left: 1px dotted #cecece; }

.uppercase { text-transform:uppercase; }

legend {
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: inherit;
	border: 0;
	padding: 0px 0px;
	width: 98%;
    margin:0px 15px 0px 15px;
	}

.percent-5 { width: 5%; }
.percent-10 { width: 10%; }
.percent-15 { width: 15%; }
.percent-20 { width: 20%; }
.percent-25 { width: 25%; }
.percent-30 { width: 30%; }
.percent-40 { width: 40%; }
.percent-50 { width: 50%; }
.percent-60 { width: 60%; }
.percent-70 { width: 70%; }
.percent-80 { width: 80%; }
.percent-90 { width: 90%; }
.percent-95 { width: 95%; }

.fixed-20-icon { width: 20px; min-height: 1px; margin-left:12px; } /* special size for import icons */
.fixed-30 { width: 30px; min-height: 1px; padding-left:12px; }
.fixed-40 { width: 40px; min-height: 1px; padding-left:12px; }
.fixed-50 { width: 50px; min-height: 1px; padding-left:12px; }
.fixed-65 { width: 65px; min-height: 1px; padding-left:12px; }
.fixed-70 { width: 70px; min-height: 1px; padding-left:12px; }
.fixed-95 { width: 95px; min-height: 1px; padding-left:12px; }
.fixed-100 { width: 100px; min-height: 1px; padding-left:12px; }
.fixed-150 { width: 150px; min-height: 1px; padding-left:12px; }
.fixed-200 { width: 200px; min-height: 1px; padding-left:12px; }
.fixed-250 { width: 250px; min-height: 1px; padding-left:12px; }
.fixed-300 { width: 300px; min-height: 1px; padding-left:12px; }
.fixed-350 { width: 350px; min-height: 1px; padding-left:12px; }
.fixed-400 { width: 400px; min-height: 1px; padding-left:12px; }
.fixed-dynamic { min-width: 50px; min-height: 1px; padding-left:12px; }

.actions a { text-decoration: none; }

.text-align-left {text-align:  left!important; }
.text-align-right { text-align: right!important; }
.text-align-center { text-align: center!important; }
.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; }

hr { border-top: 1px dotted #f9f9f9; margin-top: 10px; margin-bottom: 10px; }

.header-toggle { background: #f1f1f1; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; padding: 5px 15px; margin: 0 0 5px 0; display: inline-block; }
a .header-toggle { text-decoration: none; width: auto; color: #727272; }
.header-toggle .icon-down-open { float: left; padding: 7px 5px 0 0; }
.header-name { float: left; padding: 5px 0 0 0; font-size: 17px; }
.header-number { -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; padding: 4px; width: auto; float: left; margin: 0 0 0 2px; font-size: 18px; }

.instructions { margin: 0px 0px 15px 15px; }

.step-number.active { background: #6A9ACB; color: #fff; }
.step-number { background: #fff; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; padding: 5px; width: auto; float: left; margin: 0 0 0 5px; font-size: 20px; }
.step-number.first-step { margin: 0 0 0 30px; }

.import-preview-stats { width: 49%; float: left; margin-right: 1%; margin-bottom: 30px; }
.import-stat-number { -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size: 18px; padding: 2px 10px 2px 10px; background: #727272; float: left; margin: 0px 0px 5px 20px; text-align: right; color: #fff; }

.user-username {font-weight: bold;}
.user-name {font-weight: bold;}

.import-preview-legend { width: 49%; float: left; margin-left: 1%; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; padding: 5px 15px; background: #f9f9f9; }
.legend-icon { float: left; width: 30px; padding: 7px 0 0 0; }
.legend-text { float: left; padding: 5px 0px 0px 0px; font-size: 14px; }

.red { color: #BE1E2D; }
.yellow { color: #F08817; }
.green { color: #8BC53F; }

.notice-red { border-left: 5px solid #BE1E2D; }
.notice-yellow { border-left: 5px solid #F08817; }
.notice-green { border-left: 5px solid #8BC53F; }
.notice-grey { border-left: 5px solid #888; }

.underline { font-weight: bold; }

.panel-group { margin: 0px 0px 30px 15px; }

.top-import-row { float: left; background: #f9f9f9; padding: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.bottom-import-row { background: #f1f1f1; padding: 5px; -webkit-border-radius: 5px; -webkit-border-top-right-radius: 0; -moz-border-radius: 5px; -moz-border-radius-topright: 0; border-radius: 5px; border-top-right-radius: 0; display: inline-block; }

.import-checkbox, .import-icon { width: 20px; float: left; }

/* Clipping and ellipsis for cell data. */
.table-header .float-left,
.top-import-row .float-left,
.bottom-import-row .float-left {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bottom-import-row .user-portals-link {
	font-size: 13pt;
	line-height: 13pt;
	text-decoration: none;
}

.icon-eye.float-right { padding: 5px 0 0 0; }
.header-name a { text-decoration: none; color: #727272; }
a .icon-down-open { color: #727272; }

.content-published-state { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size: 18px; padding: 7px; float: right; color: #fff; margin: 0px 5px 0 0; text-align: right; text-transform: uppercase; }
.pub-state-draft {color: #8f9ecf; }
.pub-state-published {color: #8BC53F; }
.assessment-question-count { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size: 18px; padding: 5px; }
.assessment-question-link { text-transform: uppercase; font-size: 18px; color: #727272; float: right; padding: 4px 0 0 0; margin: 0px 0px 0px 0px }
.assessment-question-link:hover { text-decoration: none; }

.user-data-select { float: left; width: 25%; }

.pagination { padding: 3px 20px 3px 4px; margin: 0 0 0 15px; }
.pagination-text { padding: 6px 0 0 0; }

/**********/
/* FORMS  */
/**********/
input,textarea,select,.form-select{border:1px solid transparent;background:#f1f1f1;color:#727272;outline:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;/*line-height:25px;*/height:35px; padding: 5px; }

/*input[type=submit] { background: #6A9ACB; color: #fff; }*/
input[type=checkbox] { height:auto; }
input[type=radio] { height:auto; }

fieldset{padding-bottom:20px;border:none;}
.radio-check-label{margin:14px 0 6px;}
.radio-check-label input{float:left;margin:3px 14px 0 0;}
.form-select{line-height:20px;position:relative;list-style:none;margin-left:0;cursor:pointer;}
.form-select li{display:none;line-height:20px;margin:1px 24px 2px 3px;position:relative;}
.form-select li.selected{display:block;}
.form-select:after{content:".";font-size:1px;color:transparent;border-color:#333 transparent transparent transparent;border-style:solid;border-width:5px;width:0;height:0;position:absolute;top:12px;right:8px;}
.form-select.form-select-open li{display:block;}
.form-select.form-select-open:after{border-color:transparent transparent #333 transparent;top:6px;}
.top-label{position:relative;bottom:10px;}.top-label label,.top-label .fake-label{display:block;margin:28px 0 2px;}
.top-label label:after{content:" :";}
.top-label .radio-check-label{margin:14px 0 6px;}
.top-label .radio-check-label:after{content:none;}
.top-label input,.top-label textarea,.top-label select,.top-label .form-select{display:block;line-height:20px;padding:4px 3px 4px;}
.top-label .form-select{display:inline-block;}
.top-label input[type=button],.top-label input[type=submit]{margin:20px 0 0;padding:4px 10px 4px 9px;}
.top-label textarea{position:relative;top:1px;}
.left-label{position:relative;}
.left-label label,.left-label .fake-label{float:left;clear:left;margin:20px 0;width:120px;}
.left-label input,.left-label textarea,.left-label select,.left-label .form-select{float:left;display:block;margin:14px 0 0;padding:4px 3px 4px;line-height:20px;}
.left-label input[type=button],.left-label input[type=submit]{clear:left;margin:20px 0 0 120px;padding:4px 10px 4px 9px;}
.left-label select{margin:18px 0 0;}
.left-label .radio-check-label{margin:20px 0 6px;clear:none;float:left;}.left-label .radio-check-label input{float:left;margin:5px 14px 0 0;}
.right-label{position:relative;}.right-label label,.right-label .fake-label{float:left;clear:left;margin:20px 0;width:120px;}
.right-label input,.right-label textarea,.right-label select,.right-label .form-select{float:left;display:block;margin:14px 0 0;padding:4px 3px 4px;line-height:20px;}
.right-label input[type=button],.right-label input[type=submit]{clear:left;margin:20px 0 0 120px;padding:4px 10px 4px 9px;}
.right-label select{margin:18px 0 0;}
.right-label .radio-check-label{margin:20px 0 6px;clear:none;float:left;}.right-label .radio-check-label input{float:left;margin:5px 14px 0 0;}
.right-label label,.right-label .fake-label{padding-right:20px;width:100px;text-align:right;}
.required input, .required select, .required textarea { border-left: 3px solid #BE1E2D; }
.disabled { padding-top: 7px; }
.content-radio-list-edit { padding-top: 6px; }
.content-radio-list-edit.disabled { margin-left: 0px; }

/**********/
/* FOOTER */
/**********/
.footer { background: #727272; color: #f1f1f1; padding: 5px; }
.footer a { color: #f1f1f1; text-decoration: underline; }

/**********/
/* FONT   */
/**********/
@font-face {
  font-family: 'blue-sky-broadcasting';
  src: url('/Content/assets/fonts/blue-sky-broadcasting.eot?2256346');
  src: url('/Content/assets/fonts/blue-sky-broadcasting.eot?2256346#iefix') format('embedded-opentype'),
       url('/Content/assets/fonts/blue-sky-broadcasting.woff?2256346') format('woff'),
       url('/Content/assets/fonts/blue-sky-broadcasting.ttf?2256346') format('truetype'),
       url('/Content/assets/fonts/blue-sky-broadcasting.svg?2256346#blue-sky-broadcasting') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'blue-sky-broadcasting';
    src: url('../font/blue-sky-broadcasting.svg?2256346#blue-sky-broadcasting') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "blue-sky-broadcasting";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 

.icon-search:before { content: '\e80e'; } /* '?' */
.icon-archive:before { content: '\e89e'; } /* '?' */
.icon-mail-alt:before { content: '\e80c'; } /* '?' */
.icon-star:before { content: '\e808'; } /* '?' */
.icon-star-empty:before { content: '\e809'; } /* '?' */
.icon-star-half:before { content: '\e80a'; } /* '?' */
.icon-star-half-alt:before { content: '\e80b'; } /* '?' */
.icon-user:before { content: '\e800'; } /* '?' */
.icon-users:before { content: '\e802'; } /* '?' */
.icon-male:before { content: '\e88d'; } /* '?' */
.icon-female:before { content: '\e88e'; } /* '?' */
.icon-video:before { content: '\e889'; } /* '?' */
.icon-videocam:before { content: '\e88a'; } /* '?' */
.icon-picture:before { content: '\e884'; } /* '?' */
.icon-camera:before { content: '\e88b'; } /* '?' */
.icon-camera-alt:before { content: '\e88c'; } /* '?' */
.icon-th-large:before { content: '\e804'; } /* '?' */
.icon-th:before { content: '\e803'; } /* '?' */
.icon-th-list:before { content: '\e814'; } /* '?' */
.icon-ok:before { content: '\e820'; } /* '?' */
.icon-ok-circled:before { content: '\e81f'; } /* '?' */
.icon-ok-circled2:before { content: '\e81e'; } /* '?' */
.icon-ok-squared:before { content: '\e81d'; } /* '?' */
.icon-cancel:before { content: '\e81b'; } /* '?' */
.icon-cancel-circled:before { content: '\e81a'; } /* '?' */
.icon-cancel-circled2:before { content: '\e81c'; } /* '?' */
.icon-plus:before { content: '\e819'; } /* '?' */
.icon-plus-circled:before { content: '\e818'; } /* '?' */
.icon-plus-squared:before { content: '\e817'; } /* '?' */
.icon-minus:before { content: '\e821'; } /* '?' */
.icon-minus-circled:before { content: '\e822'; } /* '?' */
.icon-minus-squared:before { content: '\e823'; } /* '?' */
.icon-minus-squared-alt:before { content: '\e824'; } /* '?' */
.icon-help-circled:before { content: '\e826'; } /* '?' */
.icon-info-circled:before { content: '\e825'; } /* '?' */
.icon-info:before { content: '\e827'; } /* '?' */
.icon-home:before { content: '\e828'; } /* '?' */
.icon-link:before { content: '\e811'; } /* '?' */
.icon-unlink:before { content: '\e812'; } /* '?' */
.icon-link-ext:before { content: '\e82a'; } /* '?' */
.icon-link-ext-alt:before { content: '\e829'; } /* '?' */
.icon-attach:before { content: '\e813'; } /* '?' */
.icon-lock:before { content: '\e82b'; } /* '?' */
.icon-lock-open:before { content: '\e82e'; } /* '?' */
.icon-lock-open-alt:before { content: '\e82f'; } /* '?' */
.icon-pin:before { content: '\e810'; } /* '?' */
.icon-eye:before { content: '\e830'; } /* '?' */
.icon-eye-off:before { content: '\e885'; } /* '?' */
.icon-tag:before { content: '\e815'; } /* '?' */
.icon-tags:before { content: '\e80f'; } /* '?' */
.icon-bookmark:before { content: '\e831'; } /* '?' */
.icon-bookmark-empty:before { content: '\e836'; } /* '?' */
.icon-flag:before { content: '\e835'; } /* '?' */
.icon-flag-empty:before { content: '\e834'; } /* '?' */
.icon-thumbs-up:before { content: '\e855'; } /* '?' */
.icon-thumbs-down:before { content: '\e856'; } /* '?' */
.icon-thumbs-up-alt:before { content: '\e857'; } /* '?' */
.icon-thumbs-down-alt:before { content: '\e858'; } /* '?' */
.icon-download:before { content: '\e859'; } /* '?' */
.icon-upload:before { content: '\e85a'; } /* '?' */
.icon-download-cloud:before { content: '\e832'; } /* '?' */
.icon-upload-cloud:before { content: '\e833'; } /* '?' */
.icon-reply:before { content: '\e837'; } /* '?' */
.icon-forward:before { content: '\e838'; } /* '?' */
.icon-code:before { content: '\e839'; } /* '?' */
.icon-export:before { content: '\e8af'; } /* '?' */
.icon-pencil:before { content: '\e801'; } /* '?' */
.icon-print:before { content: '\e853'; } /* '?' */
.icon-retweet:before { content: '\e854'; } /* '?' */
.icon-comment:before { content: '\e848'; } /* '?' */
.icon-chat:before { content: '\e849'; } /* '?' */
.icon-comment-empty:before { content: '\e84a'; } /* '?' */
.icon-chat-empty:before { content: '\e84b'; } /* '?' */
.icon-bell:before { content: '\e846'; } /* '?' */
.icon-bell-alt:before { content: '\e847'; } /* '?' */
.icon-attention-alt:before { content: '\e8b4'; } /* '?' */
.icon-attention:before { content: '\e844'; } /* '?' */
.icon-attention-circled:before { content: '\e845'; } /* '?' */
.icon-trash:before { content: '\e83a'; } /* '?' */
.icon-doc:before { content: '\e83b'; } /* '?' */
.icon-docs:before { content: '\e83c'; } /* '?' */
.icon-doc-text:before { content: '\e851'; } /* '?' */
.icon-doc-inv:before { content: '\e852'; } /* '?' */
.icon-doc-text-inv:before { content: '\e850'; } /* '?' */
.icon-folder:before { content: '\e84e'; } /* '?' */
.icon-folder-open:before { content: '\e84d'; } /* '?' */
.icon-folder-empty:before { content: '\e84c'; } /* '?' */
.icon-folder-open-empty:before { content: '\e84f'; } /* '?' */
.icon-box:before { content: '\e89f'; } /* '?' */
.icon-rss:before { content: '\e886'; } /* '?' */
.icon-mail:before { content: '\e80d'; } /* '?' */
.icon-phone-squared:before { content: '\e85c'; } /* '?' */
.icon-menu:before { content: '\e843'; } /* '?' */
.icon-cog:before { content: '\e83f'; } /* '?' */
.icon-cog-alt:before { content: '\e83e'; } /* '?' */
.icon-wrench:before { content: '\e83d'; } /* '?' */
.icon-basket:before { content: '\e840'; } /* '?' */
.icon-calendar:before { content: '\e841'; } /* '?' */
.icon-calendar-empty:before { content: '\e842'; } /* '?' */
.icon-login:before { content: '\e85e'; } /* '?' */
.icon-logout:before { content: '\e85f'; } /* '?' */
.icon-clock:before { content: '\e8a1'; } /* '?' */
.icon-lightbulb:before { content: '\e8a0'; } /* '?' */
.icon-block:before { content: '\e8a2'; } /* '?' */
.icon-resize-full:before { content: '\e8a7'; } /* '?' */
.icon-resize-full-alt:before { content: '\e8a5'; } /* '?' */
.icon-resize-small:before { content: '\e8a6'; } /* '?' */
.icon-move:before { content: '\e85d'; } /* '?' */
.icon-zoom-in:before { content: '\e8a3'; } /* '?' */
.icon-zoom-out:before { content: '\e8a4'; } /* '?' */
.icon-down-open:before { content: '\e880'; } /* '?' */
.icon-left-open:before { content: '\e881'; } /* '?' */
.icon-right-open:before { content: '\e882'; } /* '?' */
.icon-up-open:before { content: '\e883'; } /* '?' */
.icon-down-big:before { content: '\e87e'; } /* '?' */
.icon-left-big:before { content: '\e87d'; } /* '?' */
.icon-right-big:before { content: '\e87c'; } /* '?' */
.icon-up-big:before { content: '\e87f'; } /* '?' */
.icon-cw:before { content: '\e82c'; } /* '?' */
.icon-ccw:before { content: '\e82d'; } /* '?' */
.icon-arrows-cw:before { content: '\e816'; } /* '?' */
.icon-shuffle:before { content: '\e8a8'; } /* '?' */
.icon-award:before { content: '\e890'; } /* '?' */
.icon-desktop:before { content: '\e891'; } /* '?' */
.icon-laptop:before { content: '\e892'; } /* '?' */
.icon-tablet:before { content: '\e893'; } /* '?' */
.icon-mobile:before { content: '\e894'; } /* '?' */
.icon-inbox:before { content: '\e895'; } /* '?' */
.icon-flash:before { content: '\e887'; } /* '?' */
.icon-list-bullet:before { content: '\e87b'; } /* '?' */
.icon-list-numbered:before { content: '\e87a'; } /* '?' */
.icon-table:before { content: '\e879'; } /* '?' */
.icon-columns:before { content: '\e878'; } /* '?' */
.icon-scissors:before { content: '\e896'; } /* '?' */
.icon-paste:before { content: '\e8ab'; } /* '?' */
.icon-briefcase:before { content: '\e8a9'; } /* '?' */
.icon-suitcase:before { content: '\e8aa'; } /* '?' */
.icon-ellipsis:before { content: '\e867'; } /* '?' */
.icon-ellipsis-vert:before { content: '\e866'; } /* '?' */
.icon-off:before { content: '\e865'; } /* '?' */
.icon-list-alt:before { content: '\e860'; } /* '?' */
.icon-ajust:before { content: '\e8ae'; } /* '?' */
.icon-circle:before { content: '\e899'; } /* '?' */
.icon-circle-empty:before { content: '\e898'; } /* '?' */
.icon-dot-circled:before { content: '\e897'; } /* '?' */
.icon-asterisk:before { content: '\e864'; } /* '?' */
.icon-chart-bar:before { content: '\e88f'; } /* '?' */
.icon-ticket:before { content: '\e888'; } /* '?' */
.icon-credit-card:before { content: '\e872'; } /* '?' */
.icon-floppy:before { content: '\e8ac'; } /* '?' */
.icon-megaphone:before { content: '\e861'; } /* '?' */
.icon-key:before { content: '\e89a'; } /* '?' */
.icon-fork:before { content: '\e806'; } /* '?' */
.icon-certificate:before { content: '\e862'; } /* '?' */
.icon-tasks:before { content: '\e8ad'; } /* '?' */
.icon-filter:before { content: '\e863'; } /* '?' */
.icon-sort:before { content: '\e8b1'; } /* '?' */
.icon-sort-down:before { content: '\e8b2'; } /* '?' */
.icon-sort-up:before { content: '\e8b3'; } /* '?' */
.icon-sort-alt-up:before { content: '\e868'; } /* '?' */
.icon-sort-alt-down:before { content: '\e869'; } /* '?' */
.icon-sort-name-up:before { content: '\e86a'; } /* '?' */
.icon-sort-name-down:before { content: '\e86b'; } /* '?' */
.icon-sort-number-up:before { content: '\e86c'; } /* '?' */
.icon-sort-number-down:before { content: '\e86d'; } /* '?' */
.icon-gauge:before { content: '\e89b'; } /* '?' */
.icon-sitemap:before { content: '\e805'; } /* '?' */
.icon-terminal:before { content: '\e807'; } /* '?' */
.icon-shield:before { content: '\e89c'; } /* '?' */
.icon-bullseye:before { content: '\e89d'; } /* '?' */
.icon-facebook:before { content: '\e871'; } /* '?' */
.icon-facebook-squared:before { content: '\e870'; } /* '?' */
.icon-gplus-squared:before { content: '\e86f'; } /* '?' */
.icon-gplus:before { content: '\e86e'; } /* '?' */
.icon-twitter-squared:before { content: '\e877'; } /* '?' */
.icon-twitter:before { content: '\e876'; } /* '?' */
.icon-youtube:before { content: '\e875'; } /* '?' */
.icon-youtube-squared:before { content: '\e874'; } /* '?' */
.icon-youtube-play:before { content: '\e873'; } /* '?' */
.icon-doc-new:before { content: '\e8b0'; } /* '?' */
.icon-phone:before { content: '\e85b'; } /* '?' */

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {min-height: 100%;}

.main {
    /*overflow:auto;*/ /* Commented out by NMS to fix double scrollbar issue */
	padding-bottom: 28px;}  /* must be same height as the footer */

footer {position: relative;
	margin-top: -28px; /* negative value of footer height */
	height: 28px;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
.bs-callout {
    padding: 16px;
    margin: 16px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

    .bs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code {
        border-radius: 3px;
    }

    .bs-callout + .bs-callout {
        margin-top: -5px;
    }

.bs-callout-danger {
    border-left-color: #d9534f;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    /*border-left-color: #efda5c;*/
}

    .bs-callout-info h4 {
        color: #A9AAB1;
    }

   
    a.morelink {
        color: #0254EB;
    }

